<?php
//echo "<script>window.location='". $_SERVER['SERVER_NAME']."';</script>";
$host=$_SERVER['SERVER_NAME'];
$uri=$_SERVER['REQUEST_URI'];
$uri=  str_replace("sitemanagement", "", $uri);
$uri=  str_replace("index.php", "", $uri);
$url=$host.$uri."index.php/admin/login";
$url=str_replace("//", "/", $url);
echo "<script>window.location='http://". $url."';</script>";
?>
